#scroll {
  position: fixed;
  right: 30px;
  bottom: 30px;
  cursor: pointer;
  width: 40px;
  height: 45px;
  z-index: 3;
  text-indent: -9999px;
  display: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #ffffff;
  }
  @include respond-below(md) {
    right: 10px;
    bottom: 10px;
  }
}

.scroll {
  &--blue {
    background-color: $blue-1;
  }
  &--dark {
    background-color: $yellow;
  }
  &--white {
    background-color: $brown;
  }
}
